m.qcalc(1)		      Grass User's Manual		    m.qcalc(1)



NNAAMMEE
       mm..qqccaallcc	 -  Creates  tables, performs conversions, and performs simple
       math calculations.
       _(_S_C_S _G_R_A_S_S _D_a_t_a _I_m_p_o_r_t_/_P_r_o_c_e_s_s_i_n_g _P_r_o_g_r_a_m_)

SSYYNNOOPPSSIISS
       mm..qqccaallcc
       mm..qqccaallcc hheellpp
       mm..qqccaallcc [ --ssaahhccmm] iinniitt==_v_a_l_u_e [eenndd==_v_a_l_u_e] [iinnccrr==_v_a_l_u_e] [uunniitt==_n_a_m_e]

DDEESSCCRRIIPPTTIIOONN
       This program

	       allows a user to create a table of cell sizes, showing how many
	      square feet, acres, and hectares each cell would represent.

	      allows  a  user  to create a table of acreage sizes, showing how
	      many square feet, hectares, and what cell size would  be	repre-
	      sented.

	      allows  a  user  to create a table of hectare sizes, showing how
	      many square feet, acres, and what cell size would represented.

	      allows a user to convert values among feet, meters,  miles,  and
	      kilometers.

	      allows a user to use the UNIX _b_c simple math calculator.


CCOOMMMMAANNDD LLIINNEE OOPPTTIIOONNSS
   FFllaaggss::
       --ss     Create a cell size table.

       --aa     Create an acres size table.

       --hh     Create a hectares size table.

       --cc     Convert value to user-stated units.

       --mm     Perform a math calculation.




   PPaarraammeetteerrss::
       iinniitt==_v_a_l_u_e
	      Initial value.

       eenndd==_v_a_l_u_e
	      Ending value.

       iinnccrr==_v_a_l_u_e
	      Increment value.

       uunniitt==_n_a_m_e
	      Units of measure.
	      Options:	ft, mt, mi, km


EEXXAAMMPPLLEE
       The command:


       gg..qqccaallcc --ss iinniitt==_1_0_0 eenndd==_4_0_0 iinnccrr==_1_0_0



       produces the following table:

	    Cell Size Sq.Ft.   Acres   Hectares
	    100 x 100	 107639.31     2.47	  1.00
	    200 x 200	 430557.23     9.88	  4.00
	    300 x 300	 968753.77    22.24	  9.00
	    400 x 400	1722228.93    39.54	 16.00


       The command:


       gg..qqccaallcc --cc iinniitt==_1_0_0 uunniitt==_f_t



       produces the following:

	    Feet Meters    Miles     Kilometers
	    100.0     30.4 0.02 0.03


AAUUTTHHOORR
       R.L.Glenn, USDA, SCS, NHQ-CGIS



       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_3 _$



GRASS 5.0							    m.qcalc(1)
